Subject: Ticket Assigned - c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 09:23:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mohammed saad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed saad Bot:  Hi Mohammed Saad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6315179528 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582633122            01:17 PM, 07th Jun                   Sohaib                   Hi Moha
 mmed, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:18 PM, 07th Jun                     mohammed saad                    Hi sohaib           01:18 PM, 07th Jun                     mohammed saad                    I just want know about my order           01:18 PM, 07th Jun                     mohammed saad                    I make my order on Friday           01:18 PM, 07th Jun                     mohammed saad                    But it's not available in store           01:19 PM, 07th Jun                   Sohaib                   Your order ID 6315179528 is now ready for collection.  Kindly make sure to have your PERSONAL ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           01:19 PM, 07th Jun                   Sohaib                   Kindly note that your order now its Ready for pickup           01:20 PM, 0
 7th Jun                     mohammed saad                    Is ready for collection so i can go and pick it up from max branch ?           01:20 PM, 07th Jun                     mohammed saad                    Okay thank you           01:20 PM, 07th Jun                   Sohaib                   Is there anything else I can help you with?           01:20 PM, 07th Jun                     mohammed saad                    But in my application still not done it's not showing to pick up order           01:21 PM, 07th Jun                   Sohaib                   As per your account now status its  Ready for pickup  you can visit the store now to collect your items successfully           01:22 PM, 07th Jun                     mohammed saad                    Okay           01:22 PM, 07th Jun                     mohammed saad                    Thank you           01:22 PM, 07th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with 
 us.  Have a wonderful day.           01:23 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682211